CVE-2003-1371
CVSS4.3
发布时间 :2003-12-31 00:00:00
修订时间 :2008-09-05 16:36:45
NMCOE    

[原文]Nuked-Klan 1.3b, and possibly earlier versions, allows remote attackers to obtain sensitive server information via an op parameter set to phpinfo for the (1) Team, (2) News, or (3) Liens modules.


[CNNVD]Nuked-Klan远程信息泄露漏洞(CNNVD-200312-416)

        
        Nuked-klan是一款由PHP编写的脚本。
        Nuked-klan不正确过滤用户提供的URI参数,远程攻击者可以利用这个漏洞执行部分PHP函数,获得大量系统敏感信息。
        由于Nuked-klan对模块'Team'、'News'和'Lien'的请求缺少正确过滤,提交部分PHP函数的请求,如phpinfo可使服务器返回大量系统配置信息。
        

- CVSS (基础分值)

CVSS分值: 4.3 [中等(MEDIUM)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: MEDIUM [漏洞利用存在一定的访问条件]
攻击向量: NETWORK [攻击者不需要获取内网访问权或本地访问权]
身份认证: NONE [漏洞利用无需身份认证]

- CWE (弱点类目)

CWE-79 [在Web页面生成时对输入的转义处理不恰当(跨站脚本)]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2003-1371
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2003-1371
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200312-416
(官方数据源) CNNVD

- 其它链接及资源

http://xforce.iss.net/xforce/xfdb/11424
(UNKNOWN)  XF  nukedklan-information-disclosure(11424)
http://www.securityfocus.com/bid/6917
(UNKNOWN)  BID  6917
http://archives.neohapsis.com/archives/bugtraq/2003-02/0276.html
(UNKNOWN)  BUGTRAQ  20030221 [SCSA-006] XSS & Function Execution Vulnerabilities in Nuked-Klan

- 漏洞信息

Nuked-Klan远程信息泄露漏洞
中危 输入验证
2003-12-31 00:00:00 2003-12-31 00:00:00
远程  
        
        Nuked-klan是一款由PHP编写的脚本。
        Nuked-klan不正确过滤用户提供的URI参数,远程攻击者可以利用这个漏洞执行部分PHP函数,获得大量系统敏感信息。
        由于Nuked-klan对模块'Team'、'News'和'Lien'的请求缺少正确过滤,提交部分PHP函数的请求,如phpinfo可使服务器返回大量系统配置信息。
        

- 公告与补丁

        厂商补丁:
        Nuked-Klan
        ----------
        目前厂商还没有提供补丁或者升级程序,我们建议使用此软件的用户随时关注厂商的主页以获取最新版本:
        
        http://www.nuked-klan.org

- 漏洞信息 (22277)

Nuked-Klan 1.3 Remote Information Disclosure Vulnerability (EDBID:22277)
php webapps
2003-02-23 Verified
0 gregory Le Bras
N/A [点击下载]
source: http://www.securityfocus.com/bid/6917/info

A vulnerability has been discovered in Nuked-Klan which may be exploited to execute certain PHP functions on a target server. This issue occurs in the 'Team', 'News', and 'Lien' modules and is due to insufficient sanitization of user-supplied URI parameters.

This issue may be exploited by a remote attacker to obtain sensitive server information, which could aid in launching further attacks against a target system.

The vulnerability was reported for Nuked-Klan beta 1.3; earlier versions may also be affected. 

http://www.example.org/index.php?file=Team&op=phpinfo
http://www.example.org/index.php?file=News&op=phpinfo
http://www.example.org/index.php?file=Liens&op=phpinfo 		

- 漏洞信息

52891
Nuked-Klan index.php Multiple Module op Parameter phpinfo Information Disclosure
Remote / Network Access Information Disclosure
Loss of Confidentiality
Exploit Public

- 漏洞描述

- 时间线

2003-02-21 Unknow
Unknow Unknow

- 解决方案

Products

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站